<!DOCTYPE html>
<html dir="ltr" lang="en">
    <head>

        <!-- Meta Tags -->
        <meta name="viewport" content="width=device-width,initial-scale=1.0"/>
        <meta http-equiv="content-type" content="text/html; charset=UTF-8"/>

        <!-- Page Title -->
        <title>My Peaceful Homes </title>

        <!-- Favicon and Touch Icons -->
        <link href="images/new_logo1.png" rel="shortcut icon" type="image/png">
        <link href="images/new_logo1.png" rel="apple-touch-icon">
        <link href="images/new_logo1.png" rel="apple-touch-icon" sizes="72x72">
        <link href="images/new_logo1.png" rel="apple-touch-icon" sizes="114x114">
        <link href="images/new_logo1.png" rel="apple-touch-icon" sizes="144x144">

        <!-- Stylesheet -->
        <link href="css/bootstrap.min.css" rel="stylesheet" type="text/css">
        <link href="css/jquery-ui.min.css" rel="stylesheet" type="text/css">
        <link href="css/animate.css" rel="stylesheet" type="text/css">
        <link href="css/css-plugin-collections.css" rel="stylesheet"/>
        <!-- CSS | menuzord megamenu skins -->
        <link id="menuzord-menu-skins" href="css/menuzord-skins/menuzord-rounded-boxed.css" rel="stylesheet"/>
        <!-- CSS | Main style file -->
        <link href="css/style-main.css" rel="stylesheet" type="text/css">
        <!-- CSS | Preloader Styles -->
        <link href="css/preloader.css" rel="stylesheet" type="text/css">
        <!-- CSS | Custom Margin Padding Collection -->
        <link href="css/custom-bootstrap-margin-padding.css" rel="stylesheet" type="text/css">
        <!-- CSS | Responsive media queries -->
        <link href="css/responsive.css" rel="stylesheet" type="text/css">
        <!-- CSS | Style css. This is the file where you can place your own custom css code. Just uncomment it and use it. -->
        <!-- <link href="css/style.css" rel="stylesheet" type="text/css"> -->

        <!-- Revolution Slider 5.x CSS settings -->
        <link  href="js/revolution-slider/css/settings.css" rel="stylesheet" type="text/css"/>
        <link  href="js/revolution-slider/css/layers.css" rel="stylesheet" type="text/css"/>
        <link  href="js/revolution-slider/css/navigation.css" rel="stylesheet" type="text/css"/>

        <!-- CSS | Theme Color -->
        <link href="css/colors/theme-skin-orange.css" rel="stylesheet" type="text/css">

        <!-- external javascripts -->
        <script src="js/jquery-2.2.4.min.js"></script>
        <script src="js/jquery-ui.min.js"></script>
        <script src="js/bootstrap.min.js"></script>
        <!-- JS | jquery plugin collection for this theme -->
        <script src="js/jquery-plugin-collection.js"></script>

        <!-- Revolution Slider 5.x SCRIPTS -->
        <script src="js/revolution-slider/js/jquery.themepunch.tools.min.js"></script>
        <script src="js/revolution-slider/js/jquery.themepunch.revolution.min.js"></script>

    <body class="">
        <div id="wrapper" class="clearfix">
            <!-- preloader -->
            <div id="preloader">
                <div id="spinner">
                    <div class="preloader-dot-loading">
                        <div class="cssload-loading"><i></i><i></i><i></i><i></i></div>
                    </div>
                </div>
                <div id="disable-preloader" class="btn btn-default btn-sm">Disable Preloader</div>
            </div> 

            <!-- Header -->
            <header class="header">
                <div class="header-top bg-theme-colored sm-text-center">
                    <div class="container">
                        <div class="row">
                          
                            <div class="col-md-8 col-lg-8">
                                <div class="widget no-border m-0">
                                    <ul class="list-inline pull-left flip sm-pull-none sm-text-center mt-5">
                                        <li class="m-0 pl-10 pr-10"> <i class="fa fa-phone text-white"></i> <a class="text-white" href="tel:(216)225-8893">(216)225-8893</a> </li>
                                        <li class="text-white m-0 pl-10 pr-10"> <i class="fa fa-clock-o text-white"></i> Mon-Fri 8:00 to 2:00 </li>
                                        <li class="m-0 pl-10 pr-10"> <i class="fa fa-envelope-o text-white"></i> <a class="text-white" href="mailto:mypeacefulhomes.info@gmail.com">mypeacefulhomes.info@gmail.com </a> </li>
                                    </ul>
                                </div>
                            </div>
                            <div class="col-md-3 col-lg-4">
                                <div class="widget no-border pull-right m-0">
                                    <ul class="styled-icons icon-dark icon-theme-colored icon-sm sm-text-center">
                                        <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                                        <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                                        <li><a href="#"><i class="fa fa-google-plus"></i></a></li>
                                        <li><a href="#"><i class="fa fa-linkedin"></i></a></li>
                                    </ul>
                                </div>
                            </div>
                            
                        </div>
                    </div>
                </div>
                <div class="header-nav hid">
                    <div class="header-nav-wrapper navbar-scrolltofixed bg-silver-light">
                        <div class="container">
                            <nav id="menuzord-right" class="menuzord default no-bg">
                                <a class="menuzord-brand pull-left flip pb-5 pt-5 m-0" href="index.php"><img src="images/new_logo2.png"  alt=""></a>
                                <ul class="menuzord-menu pt-10">

                                    <li><a href="index.php">Home</a> </li>
                                    <li><a href="aboutus.php">About Us</a></li>
                                    <li><a href="services.php">Our Care</a>  </li>
                                    <li><a href="demographics.php">Demographics We Serve</a>  </li>
                                    <li><a href="contactus.php">Contact Us</a>  </li>
                                </ul>
                            </nav>
                        </div>
                    </div>
                </div>
                <div class="header-nav hidemob">
                    <div class="header-nav-wrapper navbar-scrolltofixed bg-silver-light">
                        <div class="container">
                            <nav id="menuzord-right" class="menuzord default no-bg">
                                <div class="row">
                                    <div class="col-md-3">
                                        <a class="menuzord-brand pull-left flip pb-5 pt-5 m-0" href="index.php"><img src="images/new_logo2.png"  alt=""></a>
                                    </div>
                                    <div class="col-md-7">
                                        <ul class="menuzord-menu pt-lg-30 pt-md-30">
                                            <li><a href="index.php" style="font-size: 17px !important;">Home</a> </li>
                                            <li><a href="aboutus.php" style="font-size: 17px !important;">About Us</a></li>
                                            <li><a href="services.php" style="font-size: 17px !important;">Our Care</a>  </li>
                                            <li><a href="demographics.php" style="font-size: 17px !important;">Demographics We Serve</a>  </li>
                                        </ul>
                                    </div>
                                    <div class="col-md-2">
                                        <ul class="menuzord-menu pt-lg-30 pt-md-30" style="width:100%;">
                                            <li style="float: right;"> <a class="btn btn-default btn-flat btn-xs  font-11" style="padding-right: 20px !important; padding-left: 20px !important;padding-top: 12px !important;padding-bottom: 12px !important; font-size:18px !important;" href="contactus.php" >Contact Us</a>  </li>
                                        </ul>
                                    </div>
                                </div>


                            </nav>
                        </div>
                    </div>
                </div>
            </header>
